Bug 60475 - rc.sysinit: Finding module dependencies: failed
rc.sysinit: Finding module dependencies: failed
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: kernel (Show other bugs)
pensacola
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 22:56 EST by asasas
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 23:09:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description asasas 2002-02-27 22:56:47 EST
Platform:
Tyan Thunder S2510 Dual PIII 1GHz / 2G ECC Registered RAM / Dual NICs

During the boot process after doing a clean install get the following:

Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/ieee1394/video1394.o
Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/media/video/bttv.o
Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/media/video/cpia.o
Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/media/video/meye.o
Feb 27 22:43:30 acz01997-1 netfs: Mounting other filesystems:  succeeded
Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/usb/ov511.o
Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/usb/pwc.o
Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/usb/se401.o
Feb 27 22:43:02 acz01997-1 depmod: depmod: *** Unresolved symbols 
in /lib/modules/2.4.9-26beta.31smp/kernel/drivers/usb/usbvideo.o
Feb 27 22:43:02 acz01997-1 rc.sysinit: Finding module dependencies:  failed

Hasn't seemed to affect anything yet, setting severity low.
Comment 1 Bill Nottingham 2002-02-27 23:00:49 EST
Can you post the output of 'depmod -ae'?
Comment 2 asasas 2002-02-27 23:09:40 EST
depmod -ae
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/ieee1394/video1394.o
depmod:         uvirt_to_kva
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/bttv.o
depmod:         uvirt_to_kva
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/cpia.o
depmod:         uvirt_to_kva
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/media/video/meye.o
depmod:         uvirt_to_kva
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/ov511.o
depmod:         uvirt_to_kva
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/pwc.o
depmod:         uvirt_to_kva
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/se401.o
depmod:         uvirt_to_kva
depmod: *** Unresolved symbols in /lib/modules/2.4.9-
26beta.31smp/kernel/drivers/usb/usbvideo.o
depmod:         uvirt_to_kva
Comment 3 Arjan van de Ven 2002-02-28 04:35:37 EST
Ok, makefile bug; fixed.
Thanks for the report!

Note You need to log in before you can comment on or make changes to this bug.